# OpalConnectionIMContext Class Reference

`#include <im.h>`

Inheritance diagram for OpalConnectionIMContext:

[legend]
Collaboration diagram for OpalConnectionIMContext:
[legend]

## Public Member Functions

| OpalConnectionIMContext ()

## Constructor & Destructor Documentation

OpalConnectionIMContext::OpalConnectionIMContext | ( |  | ) |

The documentation for this class was generated from the following file:

- im.h